all {
	font-family: verdana,arial,sans-serif;
}

A:link  { color: black }
A:visited {  color: #8B0000; text-decoration: underline}
A:hover  { color: maroon; text-decoration: underline }

TD.NAVOff  { color: black; font-weight: bold; font-size: 11px; font-family: verdana, arial, sans-serif; background-color: #bdb76b; cursor: hand }

TD.NAVOff A:link, TD.NAVOff A:visited,  {
	color: #666633;
	text-decoration: none;
}

TD.NAVOff A:hover  { color: #000; text-decoration: none }

TD.NAVOver {
	font-family: verdana,arial,sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CCCC99;
	cursor: hand;
}

TD.NAVOver A:link, TD.NAVOver A:visited,  {
	color: #FFFFFF;
	text-decoration: none;
}

TD.NAVOver A:hover {
	color: #FFFFFF;
	text-decoration: none;	
}

TD.NAVOn {
	font-family: verdana,arial,sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666633;
	background-color: #FFFFFF;
	cursor: hand;
}

.TXTBody {
	font-family: verdana,arial,sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}

.TXTBigBody {
	font-family: verdana,arial,sans-serif;
	font-size: 13.5px;
	font-weight: normal;
	color: #333333;
}

.TXTHeadline {
	font-family: verdana,arial,sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #666633;
}

.TXTSubHead {
	font-family: verdana,arial,sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #999966;
}

.TXTDate    { color: #fff; font-weight: normal; font-size: 11px; font-family: verdana, arial, sans-serif }

TD.TDCrossLink  { color: olive; font-weight: bold; font-size: 11px; font-family: verdana, arial, sans-serif; background-color: #ffcc66 }

A.LNKCrosslink:link  { color: olive }
A.LNKCrosslink:visited  { color: #cc6600 }
A.LNKCrosslink:hover  { color: #993300 }

TD.TDQuote   { color: black; font-style: italic; font-size: 12pt; font-family: georgia, times, serif }